{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "ac:ally_speedwagon",
      "spawn_egg": {
          "texture": "speedwagon"
      }
    }
  }
}